html {
  overflow-y: scroll;

  &.touch .tooltip { display: none !important; }
}

body {
  padding-bottom: 20px;
}

.container {
  padding-top: 0;
  z-index: 5;
}

.container .content {
  margin: 0 0;
}

.field_with_errors {
  @extend .has-error;
}

.error {
  color: #A94442;
}